Script Library

Order by
Showing controlup scripts that tagged 'citrix gateway, powecli' ordered by Date

Check for Citrix ADC CVE-2019-19781 Vulnerability mitigation 2.2.9

this Script Action checks if the suggested mitigation responder policy is configured and globally bound on the Citrix ADC or Citrix Gateway appliance as described in Citrix knowledgebase article CTX267679 (https://support.citrix.com/article/CTX267679). Note: This Script Action does not perform the suggested mitigation for the management interfaces as it may break administration access. tags:NetScalers, Citrix ADC, Citrix Gateway, Vulnerability, Mitigation,
Created: 2020-01-01
Modified: 2020-01-08
Creator: ebarthel
Downloads: 77

Install and configure VMware PowerCLI 2.1.16

Installs PowerCLI moduleand the required packageprovider NuGet for working with VMware and Powershell for All Users. Also changes the CEIP settings to not send data and Invalid Certificate handling to warn by default. - Used module Install-Module requires Powershell 5.0 minimum! - The script will overwrite any existing PowerCLI modules - MSI based modules must be uninstalled first tags:vmware,powecli,horizon
Created: 2018-11-26
Modified: 2020-06-02
Creator: Ton de Vreede
Downloads: 20